Subject: Last Call: draft-ietf-opsawg-syslog-snmp (Mapping Simple Network

From: The IESG <[email-masked]>
Date: Mon, 29 Jun 2009 08:26:27 -0700 (PDT)

Management Protocol (SNMP) Notifications to SYSLOG Messages) to Proposed
Standard

The IESG has received a request from the Operations and Management Area 
Working Group WG (opsawg) to consider the following document:

- 'Mapping Simple Network Management Protocol (SNMP) Notifications to 
   SYSLOG Messages '
   <draft-ietf-opsawg-syslog-snmp-03.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send substantive comments to the
[email-masked] mailing lists by 2009-07-13. Exceptionally, 
comments may be sent to [email-masked] instead. In either case, please 
retain the beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-opsawg-syslog-snmp-03.txt

IESG discussion can be tracked via
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=18179&rfc_flag=0